.userList{ text-align:left;}
.userList ul{ padding:10px 0;}
.userList li{float:left; margin:10px 16px;width:128px; text-align:center;display:inline;}
.userList120 li {margin:10px 24px;}
.myuserList120 li {margin-left: 16px; margin-right: 15px;}
.userList100 li {float:left;margin:10px 16px;width:106px;}
.userList50 li {float:left;margin:1px 13px;width:56px;}
.right_area .userList100 li {float:left;margin:5px 8px;}
.userList li img { padding:2px; border:1px solid #D2D2D2}
.userList li a {display: block;}
.userList li p {margin:0px; padding:0px; height:20px;padding-top:5px;overflow:hidden;position:relative;}
.userList li p label{ overflow:hidden; display:block;}
.userList li p input {margin-right:3px; vertical-align:text-top;*vertical-align:middle;}
.userList li p label input { position: absolute; top: 2px;*top: -2px; left: 1px; *left:-2px; margin-right:3px; vertical-align:text-top;*vertical-align:middle;}
.userList120 li p input,.userList100 li p input,.userList50 li p input{}
.userList120 li p input{left:4px\9;*left:-1px;}
.OnekeyFollowBtn { height:35px; line-height:35px; clear:both; margin:10px auto;text-align:center;}
.OnekeyFollowBtn label{ display:inline-block;width:60px;height:35px;line-height:35px;vertical-align:middle}
.OnekeyFollowBtn label input{+margin-top:-7px;_margin-top:3px;margin-right:3px;}
.btshouting { background:url(http://mat1.gtimg.com/www/mb/images/button.png) no-repeat; width:110px;  height:35px; border:none;display:inline; display:inline-block;cursor:pointer;vertical-align:middle; }
.anchor {  position: relative; z-index: 0; }
.userList li .userInfo { overflow: hidden; padding-top: 17px; position: relative;  top: -16px; z-index: 2; margin-bottom:-12px }

.all { height:40px; clear:both; padding-left:20px; padding-bottom:20px; }
.all label { float:left; width:80px; margin-top:10px; }

.share_layer { overflow:hidden; padding:7px; position:absolute; z-index:999; zoom:1; font-size:12px; font-family:Arial, Sans-Serif; left:582px; top:300px; }
.share_layer ul, .share_layer ul li { list-style-type:none; }
.share_layer img { border:0 none; }
.share_layer a { text-decoration:none; }
.share_layer a:hover { text-decoration:underline; }
.share_layer button, .share_layer label { cursor:pointer; border:0 none; }
.share_layer input, .share_layer button { font-size:12px; font-family:Arial, Sans-Serif; }
.share_layer_main { border:1px solid #b5c1ca; background-color:#FAFCFF; position:relative; z-index:5 }
.share_layer_title { height:24px; background:#EEF4F6 url(http://mat1.gtimg.com/www/images/nav/loginpop_tbg.png) repeat-x; cursor:move; border-bottom:1px solid #CED3E4; }
.share_layer_title h3 { float:left; margin:0; padding:3px 0 0 12px; color:#666; font-size:13px; font-weight:normal; line-height:18px; overflow:hidden; font-family:Arial, Helvetica, sans-serif; }
.share_layer_title .mblogo { padding-left:24px; background:url(http://mat1.gtimg.com/www/images/nav/wblogin_bt1.png) -84px 6px no-repeat; }
.share_layer .bt_close { background:url(http://imgcache.qq.com/qzonestyle/qzone_app/app_news_share_v1/pop_bg.png) no-repeat 0 -39px; width:9px; height:10px; cursor:pointer; position:absolute; right:10px; top:11px; z-index:5px; }
.share_layer_cont a:link, .share_layer_cont a:visited { color:#5F5F5F; text-decoration:underline; }
.share_layer_cont a:hover, .share_layer_cont a:active { color:#494949; }
.share_layer_cont { color:#000000; background-color:#FAFCFF; }
.share_layer_hint { color:#9E9E9E; 	font-style:normal; }
.global_tip_button { text-align:center; clear:both; width:100%; }
.bt_tip_sure, .bt_tip_cancel {
	background-image:url(http://imgcache.qq.com/qzonestyle/qzone_app/app_news_share_v1/pop_bg.png);
	background-repeat:no-repeat;
	background-position:0 -58px;
	font-size:12px;
	line-height:19px;
	width:48px;
	height:23px;
	margin-right:6px;
	*overflow:visible;
	_padding-top:3px;
	_line-height:12px;
	cursor:pointer;
}
*:lang(zh) .bt_tip_sure, .bt_tip_cancel {
	padding-top /*\
	*/:4px\9
}
.bt_tip_cancel { color:#4D637F; background-color:#F3F4F5; background-position:-54px -58px; }
.icon_hint_warn, .icon_hint_succeed { background:transparent url(http://imgcache.qq.com/qzonestyle/qzone_app/app_news_share_v1/pop_bg.png) no-repeat; display:-moz-inline-stack; display:inline-block; height:15px; width:15px; vertical-align:middle; }
.icon_hint_warn { background-position:-39px -37px; _vertical-align:-2px; }
.icon_hint_succeed { background-position:-18px -37px; }
.layer_popup { background-color:#FFFFFF; border:2px solid #6792bc; }
.icon_hint_warn span, .icon_hint_succeed span { display:none; }
.share_layer .bg { position:absolute; top:0; left:0; height:100%; padding:500px; zoom:1; }
.share_layer .del_fri { font-weight:bold; display:-moz-inline-stack; display:inline-block; line-height:9px; width:11px; height:10px; position:absolute; top:6px; right:10px; cursor:pointer; font-family:"Comic Sans MS", "Verdana", cursive; color:#99ADBA; }
.share_layer .del_fri:hover { text-decoration:none; color:#666666; }
.share_layer_title .none { display:none !important; }

/* Clear Fix */ 
.cl{zoom:1;}
.cl:after{content:" ";display:block;clear:both;height:0; }
.clear {clear:both; height:0; display:block;}
/* mblog info */
.uCard {background: none repeat scroll 0 0 #EFEFEF; border: 1px solid #CFCFCF; margin: 0px 0 0 -9px; padding: 2px; position: absolute; text-align: left; z-index: 99;}
.cType4{margin-left: -260px;}
.cType3{margin-top:-2px;}
.cType2 {margin-top: 0;}
.uCardcnt, .uloadBox {	background-color: #FFFFFF;	color: #999999; min-height: 61px; overflow: hidden; padding: 5px 6px 2px 68px; width: 174px; }
.loading .uloadBox { display: block; line-height: 81px; }
.uloadBox .loading { background-color: #FFFFFF; display: inline-block; height: 80px; margin-right: 10px; vertical-align: middle; width: 16px; }
.uCard .userPic { padding: 6px 0 0 6px; position: absolute; width: 58px; }
.uCard .nums span { padding: 0 5px 0 4px;}
.uCard .nums{ text-align:left }
.uCard .userPic .btn, .attentBox { height: 18px; line-height: 23px !important; overflow: hidden; padding: 3px 0 0 1px; text-align: left !important; white-space: nowrap; width: 50px; }
.uCard .userName { color: #333333; float: none; height:20px; line-height: 19px; white-space: nowrap; text-align:left; overflow:hidden}
.uCard .userName a {font-size:14px; color:#333D58; display: inline-block; }
.uCard .en { font-size: 11px; line-height: 13px; }

.uCard .uCardcnt p{padding:0px;}

.uCard .addAttention,.uCard .delAttention{ background:url(http://mat1.gtimg.com/www/mb/images/b2_110325.png); border:none; cursor:pointer }
.uCard .addAttention { background-position: -118px -78px; *background-position: -116px -78px; float: left; height: 17px;  width: 57px; }
.uCard .delAttention { background-position: -29px -427px; float: left; height: 18px; padding-left: 21px; color:#666; }		
.uCard .btn{ height: 18px; line-height: 23px !important;  margin-left: -2px;*margin-top:-2px; margin-bottom:5px;  text-align: left !important; white-space: nowrap;width: 57px;}
.uloadBox, .loading .userPic, .loading .uCardcnt, .loading .imgView, .loading .msgWrap { display: none; }
.uCard.isMe .btn * { visibility: hidden; }
.uCard.isMe .uCardcnt .btn { background: none repeat scroll 0 0 #EFEFEF; }
.uCard .tip { background: none repeat scroll 0 0 #EFEFEF; border-top: 4px solid #FFFFFF; display: none; font-family: "Simsun"; height: 17px; left: 8px; line-height: 17px; overflow: hidden; padding: 0 5px; position: absolute; top: 60px; width: 222px; z-index: 2; }
.uCard.isMe .tip { display: block; }
.uCard .ico_sFo { right: 6px; top: 6px; }
.uCard .SA { display: inline-block; position: absolute; z-index: -1; }
.uCard .SA *, .imgModTips .SA * { color: #CFCFCF; font-weight: normal; height: 18px; width: 17px; }
.uCard .SA em {color: #EFEFEF;}
.uCard .SA span {color: #FFFFFF; left: auto; }
.uInfobox {line-height: 19px;margin-left: -58px; padding: 0px 0 1px; width: 232px; }
.uInfobox .sepline { border-top: 1px dashed #D8D8D8; height: 2px; overflow: hidden; }
.uInfobox p  {padding: 1px 0 5px 0; }
.uInfobox .line { margin-right: 8px; }
.uInfobox .uIntro{ height:auto; line-height: 19px; text-align:left }
.cardR .SA { left: auto; right: 7px; top: 24px; }
.cardR .SA em { left: -1px; }
.cardR .SA span { left: -3px; }
.SA { left: -8px; position: relative; top: 37px; }
.SA * { color: #99DBF2; font-family: Simsun; font-size: 16px; height: 17px; line-height: 21px; overflow: hidden; position: absolute; width: 8px; }
.SA em { z-index: 99; }
.SA span { color: #C9F1FF; left: 1px; top: 0; z-index: 999 }

.uCard .SA1 { display: inline-block; position: absolute; z-index: -1; }
.uCard .SA1 *, .imgModTips .SA1 * { color: #CFCFCF; font-weight: normal; height: 18px; width: 17px; }
.uCard .SA1 em {color: #EFEFEF;}
.uCard .SA1 span {color: #FFFFFF; left: auto; }
.cardR .SA1 { left: -8px; right: auto; top: 24px; }
.cardR .SA1 em { right: -18px; }
.cardR .SA1 span { right: -20px; }
.SA1 { left: -8px; position: relative; top: 37px; }
.SA1 * { color: #99DBF2; font-family: Simsun; font-size: 16px; height: 17px; line-height: 21px; overflow: hidden; position: absolute; width: 8px; }
.SA1 em { z-index: 99; }
.SA1 span { color: #C9F1FF; left: -1px; top: 0; z-index: 999 }

.vip {padding:8px; background: url("http://mat1.gtimg.com/www/mb/images/b1_110429a.png") no-repeat scroll -212px -130px transparent; margin-left: 2px;vertical-align:top}

/*Begin 收听分组浮层 */
.D { width:100%; height:100%; position:absolute; top:0; left:0; z-index:9999 }
.D .bg { background:#000; position:absolute; top:0; left:0; width:100%; height:100%; filter:alpha(opacity = 35); opacity:0.35; )
}
.D .CR { position:absolute; left:50%; top:50%; width:165px; margin:-120px 0 0 -83px; }
.tbSendMsg { border-collapse:separate }
.tbSendMsg th, .tbSendMsg td { vertical-align:top }
.tbSendMsg .tl, .tbSendMsg .tr, .tbSendMsg .bl, .tbSendMsg .br { background:url(http://mat1.gtimg.com/www/mb/images/follow/sprite.png) no-repeat; width:5px; height:5px }
.tbSendMsg .tl { background-position:0 0 }
.tbSendMsg .tr { background-position:-22px 0 }
.tbSendMsg .bl { background-position:0 -22px }
.tbSendMsg .br { background-position:-22px -22px }
.tbSendMsg .tm, .tbSendMsg .lm, .tbSendMsg .rm, .tbSendMsg .bm { background:#ececec; border-color:#8e8e8e; border-style:solid }
.tbSendMsg .tm { border-width:1px 0 0 }
.tbSendMsg .lm { border-width:0 0 0 1px }
.tbSendMsg .rm { border-width:0 1px 0 0 }
.tbSendMsg .bm { border-width:0 0 1px }
.DWrap { position:relative; padding:12px 10px 15px 19px; background:#fff; font-family:"微软雅黑" }
.DmainTit { text-shadow:1px 1px 1px #cccccc; padding-left:28px; padding-right:30px; position:relative; font-size:16px }
.DmainTit i { background:url(http://mat1.gtimg.com/www/mb/images/follow/sprite.png) no-repeat 0 -37px; position:absolute; left:0; top:5px; width:19px; height:18px }
.DClose { background:url(http://mat1.gtimg.com/www/mb/images/follow/sprite.png) no-repeat 0 -64px; width:15px; height:15px; position:absolute; right:10px; top:20px; line-height:999px }
.foedSets { padding:15px 0 0; width:380px; display:none;}
.foedSets th { font-weight:normal; padding-right:3px; text-align:right; }
.foedSets td { line-height:19px }
.foedSets a { color:#2B4A78; text-decoration:none }
.foedSets a:hover { text-decoration:underline }
.Dlist { float:left; margin-right:5px; position:relative }
.Dlist .DmyList { display:none }
.DmyList { display:block; border-color:#ADB6C5; border-style:solid; border-width:0 1px 1px; clear:both; position:absolute; left:0; top:20px; width:190px; background:#fff; padding:5px 0 }
.DmyList label { display:block; margin:0 auto; overflow:hidden; width:180px; color:#33; white-space:nowrap; font-family:"Simsun"; line-height:23px; padding-left:5px }
.check1 { vertical-align:middle; margin-top:-2px; margin-bottom:1px }
.Dlist span { background:url(http://mat1.gtimg.com/www/mb/images/follow/sprite.png) no-repeat 0 -81px; width:19px; height:19px; position:absolute; right:0; top:0; cursor:pointer }
.citySel { background:#fff; border:1px solid #ADB6C5; display:inline-block; height:19px; line-height:19px; margin:0; overflow:hidden; padding:0 24px 0 5px; position:relative; z-index:2; width:161px;}
.DcreateList { background:#FFFFE9; border:1px solid #F4E4B4; margin-top:10px; clear:both; overflow:hidden; padding:8px 10px; width:250px }
.DcreateList P { padding:2px 0; white-space:nowrap }
.foedSets .DcreateList .inputTxt { width:218px; border:1px solid #ADB6C5; font-size:12px; font-family:"Tahoma,Arial"; height:17px; line-height:1.231; overflow:hidden; padding:2px 5px 0; vertical-align:middle }
.pass { background:url(http://mat1.gtimg.com/www/mb/images/follow/sprite.png) no-repeat -35px -3px; margin-left:3px; vertical-align:middle; width:16px; height:16px; overflow:hidden; display:inline-block }
.DcreateList .btn1 { margin:0 10px 0 5em; cursor:pointer; font-size:12px; height:23px; line-height:1.231; padding:0 4px 1px; white-space:nowrap }
.funBox { padding-top:10px; text-align:right; padding-right:30px }
.funBox .btn1 { background:url(http://mat1.gtimg.com/www/mb/images/follow/sprite.png) no-repeat -40px -22px; width:60px; height:21px; border:none; text-indent:-999px; overflow:hidden }
.ico_slock{background-position: -200px -140px;margin:-2px 5px 0 0;margin-left: 0;margin-right: 5px;margin-top: -2px; vertical-align: middle;display: inline-block;height: 16px;overflow: hidden;width: 16px;background-image:url("http://mat1.gtimg.com/www/mb/images/b2_110325.png");}
#SelectedGroup{text-decoration:none;color:#000;}
.DcreateList label {  margin-right: 15px;}
		
.CR input{ font:12px/1.75 "\5b8b\4f53", sans-serif; margin: 0; padding: 0 ; font-size: 100%}
/*收听分组浮层 End*/

#foedSets{display:none;}
.btfollowlist{cursor:pointer;color:#2B4A78;}/*  |xGv00|f9767d51f97b86ee6ee3adccc97f5c3f */